/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "VARJO TRACKING PLUGIN SDK DOCUMENTATION", "index.html", [
    [ "Introduction", "index.html#Introduction", null ],
    [ "Getting Started", "index.html#GettingStarted", null ],
    [ "System definitions", "index.html#Definitions", null ],
    [ "Important information", "index.html#Considerations", null ],
    [ "Additional Support", "index.html#AdditionalSupport", null ],
    [ "Varjo Tracking Plugin SDK Changelog", "md__c_h_a_n_g_e_l_o_g.html", null ],
    [ "Registering plugins in Varjo Software", "plugin_registration.html", null ],
    [ "Example Plugin", "md_examples__example_plugin__r_e_a_d_m_e.html", [
      [ "About example plugin", "md_examples__example_plugin__r_e_a_d_m_e.html#ExamplePlugin", null ],
      [ "Building the example plugin", "md_examples__example_plugin__r_e_a_d_m_e.html#ExampleBuild", null ],
      [ "Verifying the plugin", "md_examples__example_plugin__r_e_a_d_m_e.html#ExampleVerification", null ]
    ] ],
    [ "Plugin Verifier utility", "md__varjo_plugin_verifier__r_e_a_d_m_e.html", [
      [ "About Plugin Verifier utility", "md__varjo_plugin_verifier__r_e_a_d_m_e.html#AboutPluginVerifier", null ],
      [ "Checking plugin compatibilty using Plugin Verifier", "md__varjo_plugin_verifier__r_e_a_d_m_e.html#UsingPluginVerifierChecking", null ],
      [ "Setting your plugin as an active tracker for Varjo software", "md__varjo_plugin_verifier__r_e_a_d_m_e.html#UsingPluginVerifierSetActive", null ],
      [ "Verifying your plugin installation", "md__varjo_plugin_verifier__r_e_a_d_m_e.html#UsingPluginVerifierEnumeratePlugins", null ]
    ] ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", null ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"_varjo__export_8h.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';