// Copyright 2019 Varjo Technologies Oy. All rights reserved.

#ifndef VARJO_VERSION_H
#define VARJO_VERSION_H

#define VARJO_PLUGIN_API_VERSION_MAJOR 3
#define VARJO_PLUGIN_API_VERSION_MINOR 0
#define VARJO_PLUGIN_API_VERSION_PATCH 0
#define VARJO_PLUGIN_API_VERSION_BUILD 0

#define VARJO_MAKE_VERSION(major, minor, patch, build) \
    (((uint64_t)major << 48) | ((uint64_t)minor << 32) | ((uint64_t)patch << 16) | (uint64_t)build)

#define VARJO_PLUGIN_API_VERSION \
    VARJO_MAKE_VERSION(VARJO_PLUGIN_API_VERSION_MAJOR, VARJO_PLUGIN_API_VERSION_MINOR, VARJO_PLUGIN_API_VERSION_PATCH, VARJO_PLUGIN_API_VERSION_BUILD)

#endif  // VARJO_VERSION_H
